.jcarousel-skin-tango-1 .jcarousel-container {}
.jcarousel-skin-tango-1 .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango-1 .jcarousel-container-horizontal {width: 860px;}
.jcarousel-skin-tango-1 .jcarousel-container-vertical {width: 75px;height: 245px;padding: 40px 20px;}
.jcarousel-skin-tango-1 .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango-1 .jcarousel-clip-horizontal {width:  860px;height: 352px;}
.jcarousel-skin-tango-1 .jcarousel-clip-vertical {width:  75px;height: 245px;}
.jcarousel-skin-tango-1 .jcarousel-item {width: 260px;height: 350px;border:solid 1px #ccc;background:#fff;}
.jcarousel-skin-tango-1 .jcarousel-item-horizontal {margin-left: 0;margin-right: 37px;}
.jcarousel-skin-tango-1 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango-1 .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango-1 .jcarousel-item-placeholder {background: #fff;color: #000;}
.jcarousel-skin-tango-1 .jcarousel-next-horizontal { position: absolute;top: 43px;right: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango-1 .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px; right: auto; background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango-1 .jcarousel-next-horizontal:hover, 
.jcarousel-skin-tango-1 .jcarousel-next-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango-1 .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango-1 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango-1 .jcarousel-prev-horizontal { position: absolute;top: 43px;left: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango-1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango-1 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-1 .jcarousel-prev-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango-1 .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango-1 .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer;background: transparent url(next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango-1 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-1 .jcarousel-next-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango-1 .jcarousel-next-vertical:active { background-position: 0 -64px;}
.jcarousel-skin-tango-1 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-1 .jcarousel-next-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
.jcarousel-skin-tango-1 .jcarousel-prev-vertical {position: absolute;top: 5px;left: 43px; width: 32px;height: 32px;cursor: pointer;background: transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango-1 .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-1 .jcarousel-prev-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango-1 .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-1 .jcarousel-prev-disabled-vertical:active {cursor: default;background-position: 0 -96px;}